# 命令参考

每个斜杠命令的快速参考表。

## 口头警告

| 命令               | 选项                                       | 描述          |
| ---------------- | ---------------------------------------- | ----------- |
| `/verbal add`    | `用户`, `reason`, `evidence_link`, `[mod]` | 添加一条新的口头警告  |
| `/verbal list`   | —                                        | 所有警告的分页列表   |
| `/verbal search` | `用户`                                     | 按用户筛选警告     |
| `/verbal delete` | `id`                                     | 永久删除一条警告    |
| `/verbal edit`   | `id`                                     | 通过模态框编辑一条警告 |
| `/verbal lb`     | `type` (offender / mod)                  | 警告次数排行榜     |

## Auttaja

| 命令                  | 选项                           | 描述            |
| ------------------- | ---------------------------- | ------------- |
| `/auttaja offender` | `用户`, `[show_removed]`       | 用户收到的处罚       |
| `/auttaja punisher` | `用户`, `[show_removed]`       | 工作人员发出的处罚     |
| `/auttaja lb`       | `type` (offender / punisher) | 处罚排行榜         |
| `/auttaja edit`     | `id`                         | 通过模态框编辑一条处罚记录 |

## 投票

| 命令             | 选项                                        | 描述        |
| -------------- | ----------------------------------------- | --------- |
| `/poll create` | `[channel]`, `[anonymous]`, `[max_votes]` | 通过模态框创建投票 |
| `/poll edit`   | `id`                                      | 编辑投票内容    |
| `/poll delete` | `id`                                      | 关闭并禁用投票   |
| `/poll list`   | `[filter]`, `[channel]`, `[user]`         | 列出投票      |
| `/poll view`   | `id`                                      | 查看实时投票结果  |

## 投票模板

| 命令                         | 选项                                              | 描述         |
| -------------------------- | ----------------------------------------------- | ---------- |
| `/poll_template create`    | —                                               | 通过模态框创建模板  |
| `/poll_template from_poll` | `id`                                            | 将投票转换为模板   |
| `/poll_template edit`      | `id`                                            | 编辑模板       |
| `/poll_template delete`    | `id`                                            | 软删除模板      |
| `/poll_template list`      | `[filter]`                                      | 列出模板       |
| `/poll_template preview`   | `id`                                            | 预览模板（临时显示） |
| `/poll_template use`       | `id`, `[channel]`, `[anonymous]`, `[max_votes]` | 使用模板发布投票   |

## 实用工具

| 命令                         | 选项                      | 描述            |
| -------------------------- | ----------------------- | ------------- |
| `/ping`                    | —                       | 机器人延迟         |
| `/about`                   | —                       | 机器人信息         |
| `/help`                    | —                       | 交互式帮助菜单       |
| `/retrieveids channels`    | `category`              | 分类中的频道 ID     |
| `/retrieveids users`       | `role`                  | 具有某个角色的用户 ID  |
| `/retrieveids leaderboard` | `type` (offender / mod) | 来自警告排行榜的用户 ID |
| `/retrieveids searchusers` | `text`                  | 按名称搜索成员       |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.vigila.augystudios.com/zh/can-kao/commands.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
